import MetaDataSet_BO_CN_Base from './meta-data-set_BO_CN_base';

function getLocaleResource(){
    const MetaDataSet_BO_CN_OwnData = {};
    const targetData = Object.assign(MetaDataSet_BO_CN_Base(), MetaDataSet_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;